[
  {"version":2},
  {"ingredient":{"id":"create:windmill_bearing"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:millstone"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:mechanical_press"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"exposure:photograph_frame"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"exposure:camera"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"sophisticatedbackpacks:backpack"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:clock"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:wrench"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"farmersdelight:stove"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"farmersdelight:cooking_pot"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"farmersdelight:skillet"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"farmersdelight:cutting_board"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:mechanical_mixer"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cobblemon:grass_gem"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"copycats:copycat_ghost_block"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:metal_girder"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:rope_pulley"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:gearshift"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:mechanical_crafter"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:polished_rose_quartz"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:chute"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:andesite_funnel"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:encased_fan"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:brass_funnel"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"storagedrawers:spruce_full_drawers_2"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:mechanical_drill"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:lead"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:gantry_carriage"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:gantry_shaft"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:elevator_pulley"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:redstone_contact"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:contraption_controls"},"type":"item_stack","bookmarkType":"INGREDIENT"}
]